<?
//FUNCIÓN FORMATO DE NUMEROS

//Fomato en moneda con $
function Moneda($num){
	return("$" .number_format($num,2,".",","));
}

//Moneda sin el signo de $
function Moneda2($num){
	$num = number_format($num,2,'.',',');
	return $num;
}

//Convierte una cadena de moneda a numero
function Numero($nArgument){
	return(str_replace('$','',str_replace(',','',$nArgument)) + 0 );
}

//Numero en formato porcentade
function Porcentaje($num){
	$num = number_format($num,2,'.',',')." %";
	return $num;
}

?>